#webgen-css .body-overlayed embed, #webgen-css .body-overlayed object, #webgen-css .body-overlayed select {
	visibility: hidden
}

#webgen-css #sbox-window embed, #webgen-css #sbox-window object, #webgen-css #sbox-window select {
	visibility: visible
}

#webgen-css #sbox-overlay {
	position: absolute;
	background-color: #000
}

* #webgen-css html #sbox-window {
	top: 50% !important;
	left: 50% !important
}

#webgen-css #sbox-btn-close {
	position: absolute;
	width: 30px;
	height: 30px;
	right: -15px;
	top: 0;
	background: url('images/https-prioritysmash-webgenstudio-com-media-system-images-closebox.png') no-repeat top left;
	border: none
}

#webgen-css .sbox-loading #sbox-content {
	background-image: ;
	background-repeat: no-repeat;
	background-position: center
}

#webgen-css #sbox-content {
	clear: both;
	overflow: auto;
	background-color: #fff;
	height: 100%;
	width: 100%;
	border: 10px solid #999;
	background-position: center;
	background-repeat: no-repeat
}

#webgen-css .sbox-content-image#sbox-content {
	overflow: visible
}

#webgen-css .sbox-content-iframe#sbox-content {
	overflow: visible;
	padding: 0 5px;
}

#webgen-css #sbox-image, #webgen-css .sbox-content-image img {
	display: block
}

/* added by jairus */
#webgen-css #sbox-content {
	border: 0;
	background-color: rgba(255, 255, 255, 0.96);
	border-radius: 5px;
}

#webgen-css #sbox-btn-close {
	right: -10px;
}

/*
#webgen-css .sbox-content-iframe#sbox-content iframe {
	border: 1px solid rgba(0,0,0,0.3);
}
*/

#webgen-css #sbox-window {
	position: absolute;
	text-align: left;
	overflow: visible;
	-moz-border-radius: 3px;
	padding: 10px;
	width: 1370px !important;
	height: 710px !important;
	margin-top: -365px !important;
	margin-left: -700px !important;
}

#webgen-css .sbox-content-iframe#sbox-content iframe {
	height: 648px;
	margin-left: 0;
	width: 100%;
}
